session_pgsql_get_field
session_pgsql_set_field
Session PgSQL Functions
PHP Manual

# session_pgsql_reset

(No version information available, might be only in CVS)

session_pgsql_reset — Reset connection to session database servers

### Description

bool session_pgsql_reset ( void )

Reset the connection to the session database servers.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

session_pgsql_get_field
session_pgsql_set_field
Session PgSQL Functions
PHP Manual